> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toffeepay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Offer

> Delete hub offer



## OpenAPI

````yaml DELETE /v1alpha1/offers/{id}
openapi: 3.1.0
info:
  title: ToffeePay API
  description: Public API for game partners
  version: 0.1.1
servers:
  - url: https://api.toffeepay.com
    description: Production
  - url: https://api.sandbox.toffeepay.com
    description: Sandbox
security:
  - BearerAuth: []
paths:
  /v1alpha1/offers/{id}:
    delete:
      summary: DeleteOffer
      description: Delete hub offer
      operationId: OfferService_DeleteOffer
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            title: id
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/hub.v1alpha1.DeleteOfferResponse'
components:
  schemas:
    hub.v1alpha1.DeleteOfferResponse:
      type: object
      title: DeleteOfferResponse
      additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````